/* GENERALES*/

body{
    font-family: 'Poppins', sans-serif;
}

header{
    background-color: #ffffff;
    position: fixed;
    width: 100%;
    z-index: 2;
    box-shadow: 2px;
}


h1{
    font-size: 75px;
}
h2{
    font-size: 50px;
}

h3{
    font-size: 24px;
}

h4{
    font-size: 20px;
}

h5{
    font-size: 16px;
}

h6{
    font-size: 15px;
}


.menu {
    box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.6);
    top: 0px;
    width: 100%;
}
/* NAVBAR*/
.nav-link{
    color: #777777 !important;
}

a:hover{
    text-decoration: none !important;
    
}

a.nav-link{
    transition: all ease .4s;
}

a.nav-link:hover{
        color: #F05A5B !important;
}

.carousel-indicators li{
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 20px;
    height: 20px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.37);
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    border-radius: 50%;
    border: 2px solid rgba(0, 197, 232, 0.72);
}

.intro{
    transform: translate3d(0px, 48px, 0px);
}

.text2{
    color:#00C5E8; 
}

.txtintro{
    background-color: white;
}

.txtintro h4 {
    color: #F05A5B;
}

.btn1 {
    color: #F05A5B;
    text-decoration: none !important;
    border: 2px solid #F05A5B;
    padding: 10px;
}

.btn1:hover {
    background-color: #F05A5B; 
    color: #ffffff;
    text-decoration: none !important;
    border: 2px solid #F05A5B;
    padding: 10px;
}

.gris{
    background-color: #F7F7F7;
    padding: 15px;
}

.gris h4 {
    color: #F05A5B;
}

.blanco h4 {
    color: #F05A5B;
}

footer{
    color: #ffffff;
    background-color: #1B1D1F;
    font-size: 11px;
}


hr{
    border-bottom: 1px solid;
    background-color: white;
    margin-top: -15px;
    margin-left: 200px;
    margin-right: 20px;
}


.fa{
    width: 40px;
    height: 40px;
    color: white;
    text-align: center;
    font-size: 30px;
    padding-top: 10px;
    display: inline-block;
}

.fa:hover {
    color: #F05A5B;
}

.img-fluid{
    background-position: bottom;
}

@media (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link{
    padding: 30px 15px;
    }
    
    .gris p{
    padding: inherit !important;
    }
    
}

@media (max-width: 959px)
.txtintro {
    text-align: left;
}